From: Petter Reinholdtsen <pere@debian.org>
Date: Tue, 17 Dec 2024 14:25:28 +0000
Subject: Do not require Internet access during building.

intersphinx want to fetch some mapping data, and was set up to use
the Internet to find it.  Use a local file from python-doc instead to
avoid violating Debian policy 4.9.

Bug-Debian: https://bugs.debian.org/830186
Forwarded: no
Reviewed-By: Petter Reinholdtsen <pere@debian.org>
Last-Update: 2024-12-17
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index b7f3b26..9cd3617 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -268,4 +268,4 @@ texinfo_documents = [
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'python': ('https://docs.python.org/', None)}
+intersphinx_mapping = {'python': ('/usr/share/doc/python-doc/html', None)}
